Title: A Human's (Abridged) Guide to Gender Words
Date: 2020-01-01
Category: commentary
Tags: epistemology
Status: draft

([Previously](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/), [previously](/2018/Apr/reply-to-the-unit-of-caring-on-adult-human-females/).)

The one says, 

It is likewise written [of reversed stupidity](https://www.lesswrong.com/posts/qNZM3EGoE5ZeMdCRt/reversed-stupidity-is-not-intelligence):

> **To argue against an idea honestly, you should argue against the best arguments of the strongest advocates**. Arguing against weaker advocates proves *nothing*, because even the strongest idea will attract weak advocates.

 [metaethics sequence](https://wiki.lesswrong.com/wiki/Metaethics_sequence), I was part of the crowd saying, "Wait, how is this any different from anti-realism? You agree that there's no morality in the laws of physics themselves."

I agree that there's no morality written in the laws of physics, no [ontological XML tag](https://www.lesswrong.com/posts/PoDAyQMWEXBBBEJ5P/magical-categories) of Intrinsic Goodness, but you're not *done* [dissolving the question](https://www.lesswrong.com/posts/Mc6QcrsbH5NRXbCRX/dissolving-the-question) just by making that observation. People seem to be doing *cognitive work* when they argue about morality. What is the nature of that cognitive work? *That* is the question I am attempting to answer."

Similarly with categories in general, and sex (or "gender") categorization in particular. It's true that the same word can be used in many ways depending on context. But you're _not done_ dissolving the question just by making that observation. And the one who triumphantly shouts in the public square, "And *therefore*, people who object to my preferred use of language are ontologically confused!" is *ignoring the interesting part of the problem*. Gender identity's [claim to be non-disprovable](https://www.lesswrong.com/posts/fAuWLS7RKWD2npBFR/religion-s-claim-to-be-non-disprovable) mostly functions as a way to [avoid the belief's real weak points](https://www.lesswrong.com/posts/dHQkDNMhj692ayx78/avoiding-your-belief-s-real-weak-points).

An illustrative example: like many gender-dysphoric males, I cosplay female characters at conventions sometimes. And, unfortunately, like many gender-dysphoric males, I'm *not very good at it*. I think someone looking at my cosplay photos and trying to describe their content in clear language—not trying to be nice to anyone or make a point, but just trying to use language as a map that reflects the territory—would say something like, "This is a photo of a man and he's wearing a dress." The word *man* in that sentence is expressing *cognitive work*: it's a summary of the [lawful cause-and-effect evidential entanglement](https://www.lesswrong.com/posts/6s3xABaXKPdFwA3FS/what-is-evidence) whereby the photons reflecting off the photograph are correlated with photons reflecting off my body at the time the photo was taken, which are correlated with my externally-observable secondary sex characteristics (facial structure, beard shadow, *&c.*), from which evidence an agent using an [efficient naïve-Bayes-like model](http://lesswrong.com/lw/o8/conditional_independence_and_naive_bayes/) can assign me to its "man" category and thereby make probabilistic predictions about some of my traits that aren't directly observable from the photo, and achieve a better [score on those predictions](http://yudkowsky.net/rational/technical/) than if the agent had assigned me to its "woman" category, where by "traits" I mean not *just* chromosomes, but the *conjunction* of chromosomes *and* reproductive organs _and_ muscle mass (sex difference effect size of [Cohen's *d*](https://en.wikipedia.org/wiki/Effect_size#Cohen's_d)≈2.6) *and* Big Five Agreeableness (*d*≈0.5) *and* Big Five Neuroticism (*d*≈0.4) *and* short-term memory (*d*≈0.2, favoring women) *and* white-to-gray-matter ratios in the brain *and* probable socialization history *and* [lots of other things](https://en.wikipedia.org/wiki/Sex_differences_in_human_physiology)—including differences we might not necessarily currently know about, but have prior reasons to suspect exist: no one _knew_ about sex chromosomes before 1905, but given all the other systematic differences between women and men, it would have been a reasonable guess (that turned out to be correct!) to suspect the existence of some sort of molecular mechanism of sex determination.

Making someone say "trans woman" instead of "man" in that sentence depending on my verbally self-reported self-identity may not be forcing them to *lie*. But it *is* forcing them to obfuscate the probabilistic inference they were trying to communicate with the original sentence (about modeling the person in the photograph as being sampled from the "men" [cluster in configuration space](https://www.lesswrong.com/posts/WBw8dDkAWohFjWQSk/the-cluster-structure-of-thingspace)), and instead use language that suggests a different cluster-structure ("trans women", two words, are presumably a subcluster within the "women" cluster). This encoding might not confuse a well-designed AI into making any bad predictions, but [it probably will confuse humans](https://www.lesswrong.com/posts/veN86cBhoe7mBxXLk/categorizing-has-consequences):

> You can see this in terms of similarity clusters: once you draw a boundary around a group, the mind starts trying to harvest similarities from the group.  And unfortunately the human pattern-detectors seem to operate in such overdrive that we see patterns whether they're there or not; a weakly negative correlation can be mistaken for a strong positive one with a bit of selective memory.

Consider again the 6.7:1 (!!) cis-woman-to-trans-woman ratio among 2018 _Slate Star Codex_ survey respondents. The ratio in the general population is going to be more like 86:1 (estimate derived from dividing 50% (female share of population according to [Fisher's principle](https://en.wikipedia.org/wiki/Fisher%27s_principle)) by 0.58% (trans share of U.S. population according to a [2016 report](http://williamsinstitute.law.ucla.edu/wp-content/uploads/How-Many-Adults-Identify-as-Transgender-in-the-United-States.pdf))).

A curious rationalist, having been raised to believe that trans women are women, and considering observations like this, might ask the question: "Gee, I wonder _why_ women-who-happen-to-be-trans are _so much_ more likely to read _Slate Star Codex_, and be attracted to women, and, um, have penises, than women-who-happen-to-be-cis?"

If you're _very careful_, I'm sure it's possible to give a truthful answer to that question without misgendering anyone. But if you want to give a _concise_ answer—perhaps not a _maximally rigorous_ answer, but an answer that usefully [points](https://www.lesswrong.com/posts/YF9HB6cWCJrDK5pBM/words-as-mental-paintbrush-handles) to the true causal-structure-in-the-world while still fitting in a Tweet—I think you _need_ to be able to say something like, "Because trans women are men." (At least as a _live hypothesis_, even if you prefer an intersex-brain etiology for the people we know.)

Maybe we'd _usually_ prefer not to phrase it like that, both for reasons of politeness, and because we can be more precise at the cost of using more words ("Interests and sexual orientation may better predicted by natal sex rather than social gender in this population; also, not all trans women have had sex reassignment surgery and so retain their natal-sex anatomy"?). But I think the short version needs to be _sayable_, because if it's not _sayable_, then that's artificially restricting the hypothesis spaces that people use to think with, which is bad (if you care about human intelligence being useful).

an attempted [conversation-halter of the appeal-to-arbitrariness type](https://www.lesswrong.com/posts/wqmmv6NraYv4Xoeyj/conversation-halters)

But having _done_ the reduction-to-cognitive-algorithms, it still looks like the person-in-the-street _has a point_ that I shouldn't be allowed to ignore just because I have 30 more IQ points and better philosophy-of-language skills? [As it is written](http://yudkowsky.net/rational/virtues/): "intelligence, to be useful, must be used for something other than defeating itself."

I bring up me and Danielle Muscato as examples because I think those are edge cases that help illustrate the problem I'm trying to point out, much like how people love to bring up [complete androgen insensitivity syndrome](https://en.wikipedia.org/wiki/Complete_androgen_insensitivity_syndrome) to illustrate why "But chromosomes!" isn't the correct reduction of sex classification. But to differentiate what I'm saying from mere blind transphobia, let me note that I predict that most people-in-the-street _would_ be comfortable using feminine pronouns for someone like [Blaire White](http://msblairewhite.com/) (who is also trans). That's _evidence_ about the kind of cognitive work people's brains are doing when they use English language singular third-person pronouns! Certainly, English is not the only language; ours is not the only culture; maybe there _is_ a way to do gender categories that would be more accurate and better for everyone! But to _find_ what that better way is, I think we need to be able to _talk_ about these kinds of details in public. And I think statements like "Calling pronouns lies is not what you do when you know how to use words" hinder that discussion rather than helping it, by functioning as [semantic stopsigns](https://www.lesswrong.com/posts/FWMfQKG3RpZx6irjm/semantic-stopsigns).

Again, satire is a _very weak_ form of argument, but 

**Bob** : When people say "Now let us bow our heads and praise the Lord our God", they're not lying, because "Now let us bow our heads" is a _speech act_, not a statement of fact.  
**Alice** : I agree that it's a speech act rather than a factual assertion, but isn't that observation pretty misleading in isolation? I don't understand _why_ you would say that and _only_ that, unless you were deliberately trying to get your readers to believe in God without actually having to _say_ "God exists."  
**Bob**: Calling speech acts "lies" is _not_ what you do when you know how to use words. But mostly, I think this is not very important.  

As with all satire, you can point out _differences_ between this satirical dialogue and the real-world situation that it's trying to satirize. But are they _relevant_ differences? To be sure, "Does God exist?" is a _much more straightforward_ question than "Are trans women women?" because existence questions in general are easier than parismonious-categorization-that-carves-nature-at-the-joints questions. But I think that ["when you take a step back, feel the flow of debate, observe the cognitive traffic signals"](https://www.lesswrong.com/posts/wqmmv6NraYv4Xoeyj/conversation-halters), the satirical dialogue is exhibiting the same _structural_ problems [...]

This actually seems like a broken conversation pattern for _any_ X, Y, and Z:

**Alice**: It's _not true_ that X is an instance of Y, because of reason Z!  
**Bob**: Using language in a way *you* dislike, openly and explicitly and with public focus on the language and its meaning, is not lying. Now, maybe as a matter of policy, you want to make a case for language being used a certain way. Well, that's a separate debate then.  
**Alice**: Fine, have it your way. As a matter of policy, I argue that we should use language such that we would say that X is not an instance of Y. And the _reason_ that's a good policy decision is Z.  
**Bob**: ... um, sorry, out of time, gotta go.  
